@import url("/css/base_new.css"); /*header-footer*/

.navi_text{
	margin: -20px 0px 0px;
	padding: 0px;
	text-align: right;
}


/* ------------------------------------------- */
/* 初期化 */
/* ------------------------------------------- */
h2{
   margin: 0;
   margin-bottom: 10px;
}
h3{
    margin: 0;
    margin-bottom: 12px;
}
ul{
    list-style: disc;
    font-size: 13px;
    line-height: 200%;
    margin: 0;
    padding-left: 10px;
}

/* ------------------------------------------- */
/* all CSS */
/* ------------------------------------------- */
.main_area{
	width: 988px;
    margin: 0 auto;
    color: #673d3f;
    text-align: justify;
}
.main_area p{
    font-size: 13px;
    line-height: 200%;
}
.contents {
    background-color: #e8c0e6;
}
.content-main{
    /* padding: 26px 30px; */
    padding: 26px 30px 0px 30px;
}
.main {
    background-color: #fff;
    margin-right: 20px;
    padding: 20px 24px;
}
.flex{
    display: flex;
}
.content-sub {
    padding: 0px 30px 26px 30px;
}
.sub {
    background-color: #fff;
    padding: 20px 24px;
}


/* ------------------------------------------- */
/* main img */
/* ------------------------------------------- */
.main-img{
	height: 390px;
}
.main-img .txt{
    padding: 8px 14px;
    width: 560px;
    position: relative;
    top: -143px;
    left: 40px;
}
.main-img .txt p{
    font-weight: bold;
    line-height: 160%;
    letter-spacing: -0.2px;
}


/* ------------------------------------------- */
/* content */
/* ------------------------------------------- */

.content{
    padding-bottom: 40px;
}

.img{
    margin: 10px 0;
    text-align: center;
}

.c-01 .img{
    float: right;
    margin-top: 5px;
    margin-left: 20px;
}

.c-02 .img{
    float: left;
    margin-top: 8px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.c-03{
    padding-bottom: 20px;
}
.c-03 .inner .img{
    margin: 0;
}
.c-03 .i-01 .img{
    float: left;
    margin-top: 8px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.c-03 .i-02{
    clear: both;
}
.c-03 .i-02 .txt{
    margin-bottom: 20px;
}
.c-03 .i-02 .img{
    float: right;
    margin-top: 5px;
    margin-left: 20px;
}
.c-03 .how_to_use{
    width: 606px;
    background-color: #d5d4d5;
    clear: both;
}
.c-03 .how_to_use h3{
    margin-bottom: 0;
}
.c-03 .how_to_use p{
    padding: 10px 18px;
}

.c-04 .img{
    margin-top: 0px;
}

.c-05 .img{
    margin-top: 0px;
}

.c-06 .img{
    float: left;
    margin-top: 8px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.c-07 .img{
    float: right;
    margin-top: 5px;
    margin-left: 20px;
}



/* ------------------------------------------- */
/* usage-example */
/* ------------------------------------------- */
.usage-example{
    margin: 0px 30px 30px;
}
.usage-example h2{
    margin: 0px;
}
.usage-example .inner{
    background-color: #eeebe5;
    padding: 20px 15px;
}
.usage-example .inner .left{
    width: 657px;
}
.usage-example .inner .left .text{
    padding-right: 20px;
}
.usage-example .inner .side_img{
    margin-top: 36.5px;
}

.usage-example .inner p span{
    font-weight: bold;
}

/* ------------------------------------------- */
/* inteview */
/* ------------------------------------------- */

.inteview {
    background: #a875af;
    padding: 20px 30px;
    color: #fff;
}

.inteview .inner{
    border-radius: 10px;
}

.inteview h3{
    margin-bottom: 25px;
}

.inteview h4{
    margin: 0;
    margin-bottom: 20px;
}


.inteview .inner p,
.inteview .inner .txt2{
    margin-right: 15px;
}

.inteview .inner img{
    height: 100%;
}




/* ------------------------------------------- */
/* inquiry */
/* ------------------------------------------- */
.inquiry{
    padding: 10px 0px 40px;
    background-color: #a875af;
}

.inquiry .inner{
    background: #eeebe6;
    border: 1px solid #bec8b4;
    border-radius: 5px;
    width: 630px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2);
    padding: 10px 40px;
    justify-content: space-between;
}

.inquiry .inner .com-info h3{
    margin: 0;
    margin-bottom: 4px;
    font-size: 12px;
}

.inquiry .inner .com-info dl{
    font-size: 11px;
    margin: 0;
    line-height: 120%;
    letter-spacing: 0.5px;
}

.inquiry .inner .com-info dl dd{
    margin: 0;
}


/* ------------------------------------------- */
/* side */
/* ------------------------------------------- */
/*content*/
.side {
    width: 250px;
    background: #f4e0f3;
    padding: 0px 0px 0px 0px !important;
    padding-bottom: 0px;
    margin-bottom: 80px;
}
.side .content{
    margin: 15px;
    padding: 0;
    overflow-wrap: break-word;
}
.side .content h3{
    margin: 0;
    margin-bottom: 8px;
}
.side .content p{
    line-height: 170%;
    font-size: 12px;
}
.side .content .side-img,
.side .content p{
    margin-bottom: 10px;
}



/*con-imfo*/
.side .com-info .inner{
    background: #fff;
    padding: 20px 12px;
    line-height: 140%;
}
.side .com-info .inner h3{
    font-weight: bold;
    font-size: 12px;
}
.side .com-info .inner dl dt{
    font-weight: bold;
}
.side .com-info .inner dl dd{
    margin-left: 0px;
}
.side .com-info .inner .address{
    font-weight: normal;
}
.side .com-info .inner .btn{
    text-align: center;
}




